import fetch from 'utils/fetch';

// 员工业绩报表
export function total_statistics(query) {
  return fetch({
    url: 'api/order/admin/staff_statistics/total_statistics',
    method: 'post',
    data: query
  });
}


export function getDate(query) {
  return fetch({
    url: 'api/order/admin/staff_statistics/page',
    method: 'post',
    data: query
  });
}
